Hvad er minimumskravene til Glideo i Cisco Webex Meetings?

Hvad er minimumskravene til Glideo i Cisco Webex Meetings?

Hvilke Webex-versioner er kompatible med Glideo i Cisco Webex Meetings?

Minimumskravene til Glideo på Cisco Webex Meetings:

  • Cisco Webex Meetings version 41.6 eller højere
  • Microsoft Edge WebView2 til Windows-brugere både vært og mødedeltagere
  • Operativsystem:
    • Vært: Windows og Mac
    • Deltagere: Windows, Mac, iOS, Android og Webex Web App
  • Administrator skal aktivere Glideo for organisationen i Control Hub
  • Common Identity-websteder tilknyttet Control Hub (CH) eller administreret af CH
Kendte problemer og begrænsninger
  • Lær om kendte problemer og begrænsninger for Glideo i Webex Meetings.
  • Glideo understøttes ikke på Webex for offentlige websteder.
  • Linux-brugere kan ikke starte en Glidebegivenhed. Dog kan de deltage i en Glidebegivenhed ved hjælp af en webbrowser.

Var denne artikel nyttig?

Relaterede artikler
Relaterede artikler pil op udvidet